Index: trunk/source/particles/hadrons/barions/GNUmakefile
===================================================================
--- trunk/source/particles/hadrons/barions/GNUmakefile	(revision 1337)
+++ trunk/source/particles/hadrons/barions/GNUmakefile	(revision 1340)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.3 2004/06/11 14:25:22 gcosmo Exp $
+# $Id: GNUmakefile,v 1.5 2010/10/27 07:47:04 gcosmo Exp $
 # --------------------------------------------------------------
 # GNUmakefile for barions library.  Gabriele Cosmo, 18/9/96.
Index: trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiLambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiLambda.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,    1.115683*GeV,  2.518e-12*MeV,         0.0, 
+                 name,    1.115683*GeV,  2.501e-12*MeV,         0.0, 
 		    1,              +1,             0,          
 		    0,               0,             0,             
Index: trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiLambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiLambdacPlus.cc,v 1.17 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,     2.28646*GeV,   3.32e-9*MeV,   -1.*eplus,
+                 name,     2.28646*GeV,   3.30e-9*MeV,   -1.*eplus,
                     1,              +1,             0,
                     0,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiNeutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiNeutron.cc,v 1.24 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -69,5 +69,5 @@
 
   anInstance = new G4ParticleDefinition(
-                 name, neutron_mass_c2, 7.480e-28*GeV,         0.0, 
+                 name, neutron_mass_c2, 7.432e-28*GeV,         0.0, 
 		    1,              +1,             0,          
 		    1,              +1,             0,             
Index: trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiOmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiOmegacZero.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.6975*GeV,    9.6e-9*MeV,    0.*eplus,
+                 name,      2.6952*GeV,    9.6e-9*MeV,    0.*eplus,
                     1,              +1,             0,
                     0,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiSigmaMinus.cc,v 1.16 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,    1.197449*GeV,  4.48e-12*MeV,       eplus,
+                 name,    1.197449*GeV,  4.45e-12*MeV,       eplus,
                     1,              +1,             0,
                     2,              +2,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiSigmaPlus.cc,v 1.16 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,    1.18937*GeV, 8.264e-12*MeV,   -1.*eplus,
+                 name,    1.18937*GeV, 8.209e-12*MeV,   -1.*eplus,
                     1,              +1,             0,
                     2,              -2,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiSigmaZero.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,    1.192642*GeV,    9.0e-3*MeV,          0.0,
+                 name,    1.192642*GeV,    8.9e-3*MeV,          0.0,
                     1,              +1,             0,
                     2,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiXiMinus.cc,v 1.15 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,    1.32171*GeV,  4.04e-12*MeV,       eplus,
+                 name,    1.32171*GeV,  4.02e-12*MeV,       eplus,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXiZero.cc,v 1.21 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiXiZero.cc,v 1.22 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,     1.31486*GeV,  2.28e-12*MeV,         0.0,
+                 name,     1.31486*GeV,  2.27e-12*MeV,         0.0,
                     1,              +1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiXicPlus.cc,v 1.16 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4679*GeV,   1.50e-9*MeV,   -1.*eplus, 
+                 name,      2.4678*GeV,   1.49e-9*MeV,   -1.*eplus, 
                     1,              +1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXicZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4AntiXicZero.cc,v 1.21 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4710*GeV,    5.9e-9*MeV,         0.0,
+                 name,     2.47088*GeV,    5.9e-9*MeV,         0.0,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4Lambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Lambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4Lambda.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,    1.115683*GeV,  2.518e-12*MeV,         0.0,
+                 name,    1.115683*GeV,  2.501e-12*MeV,         0.0,
                     1,              +1,             0,
                     0,               0,             0,             
Index: trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4LambdacPlus.cc,v 1.17 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,     2.28646*GeV,   3.32e-9*MeV,   +1.*eplus,
+                 name,     2.28646*GeV,   3.30e-9*MeV,   +1.*eplus,
                     1,              +1,             0,
                     0,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4Neutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Neutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4Neutron.cc,v 1.24 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -73,5 +73,5 @@
 
     anInstance = new G4Ions(
-                 name, neutron_mass_c2, 7.480e-28*GeV,         0.0, 
+                 name, neutron_mass_c2, 7.432e-28*GeV,         0.0, 
 		    1,              +1,             0,          
 		    1,              -1,             0,             
Index: trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4OmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4OmegacZero.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      2.6975*GeV,    9.6e-9*MeV,    0.*eplus,
+                 name,      2.6952*GeV,    9.6e-9*MeV,    0.*eplus,
                     1,              +1,             0,
                     0,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4SigmaMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4SigmaMinus.cc,v 1.15 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,    1.197449*GeV,  4.48e-12*MeV,    -1*eplus,
+                 name,    1.197449*GeV,  4.45e-12*MeV,    -1*eplus,
                     1,              +1,             0,
                     2,              -2,             0,
Index: trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4SigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4SigmaPlus.cc,v 1.16 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,    1.18937*GeV, 8.264e-12*MeV,       eplus,
+                 name,    1.18937*GeV, 8.209e-12*MeV,       eplus,
                     1,              +1,             0,
                     2,              +2,             0,
Index: trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4SigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4SigmaZero.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,    1.192642*GeV,    9.0e-3*MeV,         0.0,
+                 name,    1.192642*GeV,    8.9e-3*MeV,         0.0,
                     1,              +1,             0,
                     2,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4XiMinus.cc,v 1.15 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,    1.32171*GeV,  4.04e-12*MeV,    -1*eplus,
+                 name,    1.32171*GeV,  4.02e-12*MeV,    -1*eplus,
                     1,              +1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XiZero.cc,v 1.20 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4XiZero.cc,v 1.21 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,     1.31486*GeV,  2.28e-12*MeV,         0.0,
+                 name,     1.31486*GeV,  2.27e-12*MeV,         0.0,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4XicPlus.cc,v 1.16 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      2.4679*GeV,   1.50e-9*MeV,   +1.*eplus,
+                 name,      2.4678*GeV,   1.49e-9*MeV,   +1.*eplus,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 1337)
+++ trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 1340)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XicZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// $Id: G4XicZero.cc,v 1.20 2010/10/01 02:41:43 kurasige Exp $
+// GEANT4 tag $Name: particles-V09-03-15 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      2.4710*GeV,    5.9e-9*MeV,         0.0,
+                 name,     2.47088*GeV,    5.9e-9*MeV,         0.0,
                     1,              +1,             0,
                     1,              -1,             0,
